Subject: Re: Can't seem to upgrade Bash to 2.04
From: Earnie Boyd <[email-masked]>
To: [email-masked], [email-masked]
Cc: "'AJ Reins'" <[email-masked]>
Date: Wed, 24 May 2000 08:44:11 -0700 (PDT)

You MUST do a net install *before* you can do a net update.  You *cannot*
UPDATE the CD V1.0 from the net release.  You can do a net install, however.

Earnie.
--- Michael Kairys <[email-masked]> wrote:
> I have Cygwin 1.x from CD plus latest stuff except bash, which is 2.03.
> If I try setup bash or setup -u bash from the internet I get "Skipped
> download of bash-2.04.tar.gz". If I download it and try setup from the local
> directory I get "Skipped extraction of bash-2.04.tar.gz since newer version
> is installed".
> 
> Please advise...
> 
>   Michael Kairys
>   Ann Arbor, Michigan
> 
> 
> --
> Want to unsubscribe from this list?
> Send a message to [email-masked]
> 

__________________________________________________
Do You Yahoo!?
Send instant messages & get email alerts with Yahoo! Messenger.
http://im.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]